/*! http://responsiveslides.com v1.53 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
 /**
 * 	display: block;
 * 	height: 300px;
 * 	float: left;
 * 	border: 0;
 * 	width: 100%;
 */border: 0;
 float: left;
    height: 300px;
    margin-left: 175px;
  }
